import request from "@/plugins/request";

/**
 * @description erp设置
 * @param {Object} param data {Object} 传值参数
 */
//采购单查询入库状态
export function in_status(id) {
  return request({
    url: "erp/purchase/in_status/" + id,
    method: "get",
  });
}
